Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Transcode.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for Transcode.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACEXML_Transcoder
| ACEXML_Transcoder. More...

## Detailed Description

This file declares functions to convert char string among different unicode encoding (utf8, utf16, utf32)

Id:
  Transcode.h,v 1.9 2003/12/18 19:17:13 kitty Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>